2018-07-16 04:44 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000560Kali Linux[All Projects] New Tool Requestspublic2018-04-06 11:59
Reporterdookie 
Assigned Todookie 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target Version1.0.5Fixed in Version1.0.5 
Summary0000560: Add RTLSDR Scanner
DescriptionA cross platform Python frequency scanning GUI for the OsmoSDR rtl-sdr library

Source: https://github.com/EarToEarOak/RTLSDR-Scanner
License: GPL-3
Attached Files

-Relationships
+Relationships

-Notes

~0000814

dookie (administrator)

Added in rtlsdr-scanner_20130829+git20130829-1kali0
+Notes

-Issue History
Date Modified Username Field Change
2013-08-29 17:55 dookie New Issue
2013-08-29 17:55 dookie Status new => assigned
2013-08-29 17:55 dookie Assigned To => dookie
2013-08-29 21:21 dookie Note Added: 0000814
2013-08-29 21:21 dookie Status assigned => resolved
2013-08-29 21:21 dookie Fixed in Version => 1.0.5
2013-08-29 21:21 dookie Resolution open => fixed
+Issue History